1. Sweeny's Avatar
    I am trying to download something off blackberry mobile site. however everytime i try to do it, i get an error saying unfortunately ur device/browser is not supported and i m doing it from blackberry default browser.. i also tried Bolt but still gives me the same error.. i have curve 8320 tmobile.. OS v4.5.081 .. if i go to browser configuration it says Browser :Hotspot browser.
    I can't download a new browser of bb site since it gives that error. anyway i could download it on desktop?
    08-12-09 01:19 AM
  2. AZBBFAN's Avatar
    Your OS doesn't support what you are trying to download. I get the same message trying to download the new appworld but I am currently running 5.0.0.100
    08-12-09 02:04 AM
  3. Sweeny's Avatar
    U have 5.0 for 8300 series? Where did u download it from? I bought this fone of ebay. Got it pretty cheap and it was used by tmobile employee since it has tmobile it policies. And ita in great physical condition

    Posted from my CrackBerry at wapforums.crackberry.com
    08-12-09 02:37 AM
  4. huckduck's Avatar
    if u read his header, he's on an 8900 >.<
    08-12-09 03:56 AM
  5. xliderider's Avatar
    The previous poster was on wap. The profile information, avatars, carrier info, and signature lines do not show up on wap.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-12-09 04:10 AM
LINK TO POST COPIED TO CLIPBOARD